Information on source package dulwich

Available versions

ReleaseVersion
jessie0.9.7-3
stretch0.16.3-1
buster0.19.11-2
sid0.19.11-2

Open issues

BugjessiestretchbustersidDescription
CVE-2017-16228vulnerable (no DSA)vulnerable (no DSA)fixedfixedDulwich before 0.18.5, when an SSH subprocess is used, allows remote a ...
CVE-2014-9390vulnerable (no DSA)fixedfixedfixedarbitrary command execution vulnerability on case-insensitive file systems

Resolved issues

BugDescription
CVE-2015-0838Buffer overflow in the C implementation of the apply_delta function in ...
CVE-2014-9706The build_index_from_tree function in index.py in Dulwich before 0.9.9 ...

Security announcements

DSA / DLADescription
DLA-231-1dulwich - security update
DSA-3206-1dulwich - security update

Search for package or bug name: Reporting problems